Bug 221702 - wrong page size when adding printer
wrong page size when adding printer
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: FC6Update 221754 221841
  Show dependency treegraph
 
Reported: 2007-01-06 07:37 EST by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.7.49-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-17 12:03:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2007-01-06 07:37:51 EST
Description of problem:
The default page size (etc) is only set to sensible defaults by CUPS when we
provide a PPD name.  In other cases (such as fetching the PPD first from
foomatic and then giving that to CUPS) the PPD is unmodified.

Version-Release number of selected component (if applicable):
0.7.45-1.fc6

How reproducible:
100%

Steps to Reproduce:
1.In en_GB locale, add HP DeskJet 990C printer from the foomatic driver 'hpijs'.
  
Actual results:
Get Letter size.

Expected results:
Get A4 size.
Comment 1 Tim Waugh 2007-01-08 11:56:19 EST
Fix built in 0.7.46-1.fc6.
Comment 2 Fedora Update System 2007-01-17 11:25:12 EST
Fixed in update: system-config-printer-0.7.49-1.fc6

Note You need to log in before you can comment on or make changes to this bug.